Bug 68070 - Application Icons dissapear when properties viewed
Application Icons dissapear when properties viewed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus (Show other bugs)
limbo
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-05 21:48 EDT by Marc Deslauriers
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 19:33:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2002-07-05 21:48:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
When viewing the properties of an application Icon in nautilus, the application
icons dissapears and does not show up anymore.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Nautilus using "Start Here" on desktop
2.Go to "Applications"
3.Go to "Internet"
4.Right click on "Traceroute"
5.Select "properties" from context menu
6.Click on a couple of tabs, properties disappear!
7.Icon is now gone from "Internet"!
	

Actual Results:  Application Icon dissapears from menu

Expected Results:  Not dissapearing!

Additional info:
Comment 1 Jeremy Katz 2002-07-06 13:24:42 EDT
Not an evolution bug
Comment 2 Alexander Larsson 2002-07-08 10:46:50 EDT
Hmm. It seems to hang for me instead.
Comment 3 Geert Noel 2002-07-17 06:48:26 EDT
I've had the same problem, but I don't remember whether I'd looked at the
properties. It's just that when I rebooted my machine all mozilla icons had
disappeared from the panel and the menus.
Comment 4 Alexander Larsson 2002-08-12 11:16:01 EDT
In the latest version i don't get this. Instead i get a dialog that says "Sorry,
couldn't rename "name" to "name" when i change the tab. Pretty bogus too.
Comment 5 Alexander Larsson 2002-08-12 12:10:49 EDT
Checked in. Will be in nautilus 2.0.4:

2002-08-12  Alexander Larsson  <alexl@redhat.com>

	* libnautilus-private/nautilus-file.c (rename_guts):
	Don't actually change desktop files when renaming and the
	new and old name are the same. This happens in the properties dialog
	when you switch notebook pages and is especially bad for vfolder
	directories.
Comment 6 Havoc Pennington 2002-08-13 19:33:31 EDT
We need to get nautilus 2.0.4, or backport this patch, ideally RSN.
Comment 7 Alexander Larsson 2002-08-14 11:02:26 EDT
Fixed in nautilus 2.0.4-1

Note You need to log in before you can comment on or make changes to this bug.